﻿/* ================================ */
/*    personnalise gÃ©nÃ©rique                         */                
/* ================================ */

.breadcrumbs {
	display: none;
}

.gotopage {
	display: none;
}

.gotopage a {
}

.bulletmenu {
	list-style-type: none;
}

.bulletmenu .currentpage {
}

.bulletmenu .start {
}

.bulletmenu .end {
}

#temoins {
	position:relative;
	width: 280px;
	height: 200px;
	overflow: hidden;
	margin: 10px;
}

.code {
font-size: 1.2em;
line-height: 1.8em;
background-color: #eeeeee;
margin-top: 10px;
padding: 10px;
text-align: left;
}


/* ================================ */
/*    GÃ©nÃ©ral                                              */
/* ================================ */

body {
	background-color: White;
	font-family: Tahoma, sans-serif;
	font-size: 0.8em;
}

#wrapper {
	position: static;
	margin: 0 auto;
	text-align: left;
	width: 1012px;
	background: url(../uploads/images/email.jpg);

}

#site {
	
	margin-top: 15px;
}



/* ================================ */
/*    GÃ©nÃ©ral Popup                                     */
/* ================================ */

body.popup {
	background: none;
	background-color: #ffffff !important;
	padding: 20px;
	font-size: 0.7em;
}

.popup .close {
	padding: 20px;
	float: left;
}



/* ================================ */
/*    Header                                              */
/* ================================ */

#header {
	height: 114px;
	
}

#header #logo {
	float: left;
	margin-top: 13px;
	width: 426px;
}

#header .info {
	color: #ffffff;
	width: 310px;
	font-size: 0.8em;
	font-weight: bold;
	float: left;
	margin-top: 5px;
}

#header .info strong {
	color: #ff6600;
}

#header #login {
	top: 0;
	right: 0;
	width: 264px;
	height: 41px;
	float: right;
	
}

#header #logout {
	top: 0;
	right: 0;
	color: #0c54d7;
	font-size: 0.85em;
	font-weight: bold;
	padding: 10px 10px 0 0;
	float:right;
}

#header #logout span {
	color: #ff6600;
}

#header #logout a, #header #logout a:link, #header #logout a:visited {
	color: #0c54d7;
}

#header #logout a:active, #header #logout a:hover {
	color: #810173;
	text-decoration: none;
}

#header #icones {
	margin: 0px 0 0 500px;
}

#header #icones .lang ul li {
	display: inline;
	float: left;
}

#header #icones .lang {
	float: right;
	margin-right: 20px;
	width:450px;
}

#header #icones .lang a {
	margin-right: 5px;
}



/* ================================ */
/*    Footer                                               */
/* ================================ */

#footer {
	clear: both;
	width: 100%;
	font-size: 0.8em;
	font-weight: bold;
	color: #0C54D7;
	text-align: center;
	padding: 20px 0 20px 0;
        background-color:white;

}

#footer ul {
}

#footer ul, #footer li {
	display: inline-block;
}

#footer li {
	padding-left: 15px;
}

#footer .currentpage {
	color: #ff6600;
}

#footer a, #footer a:link, #footer a:visited {
	color: #0C54D7;
}

#footer a:hover, #footer a:active {
	color: #ff6600;
	text-decoration: none;
}



/* ================================ */
/*    Left                                                  */
/* ================================ */

#left {
	float: left;
	width: 160px;
	font-size: 0.8em;
	font-weight: bold;
	color: #0c54d7;
	line-height: 1.5em;
}

#left ul {
	margin-bottom: 5px;
}

#left li {
	list-style-type: none;
	/*padding-left: 12px;*/
	background: url(../uploads/images/css/fleche-left.png) no-repeat 2px;
padding-bottom: 5px;
}

#left .currentpage {
	color: #ff6600;
}

#left a, #left a:link, #left a:visited {
	color: #0c54d7;
}

#left a:hover, #left a:active {
	color: #ff6600;
	text-decoration: none;
}

#left .pub {
	margin-top: 10px;
	width: 160px;
	overflow: hidden;
}

#left .pub img {
}



/* ================================ */
/*    Right                                                 */
/* ================================ */

#right {
	float: left;
	width: 304px;
	font-size: 0.8em;
	font-weight: bold;
	color: #ffffff;
	line-height: 1.5em;
	margin-top: 26px;
}

#right .promo {
	width: 300px;
	overflow: hidden;
	margin: 0 0 0 5px;
}

#right .temoins {
	background: url(../uploads/images/css/fond-temoins.png) no-repeat;
	width: 300px;
	height: 161px;
	margin: 0 0 0 5px;
	padding: 10px;
}

#right .pub {
	margin-left: 5px;
	margin-bottom: 5px;
	width: 300px;
}



/* ================================ */
/*    Content                                              */
/* ================================ */

#content {
	float: left;
	width: 840px;
	font-size: 0.85em;
	line-height: 1.5em;
background-color:white;
}

#content .liensinline {
	width: 100%;
	text-align: center;
	padding-bottom: 10px;
}

#content .liensinline li {
	display: inline;
	border-right: 1px dotted #ffffff;
	padding-right: 4px;
	padding-left: 4px;
}

#content .liensinline .end {
	border-right: none;
}

#content .liensinline li a, #content .liensinline li a:link, #content .liensinline li a:visited {
	color: #0c54d7;
	font-weight: bold;
}

#content .liensinline li a:hover, #content .liensinline li a:active, #content .liensinline .currentpage {
	color: #ff6600;
	font-weight: bold;
	text-decoration: none;
}

#content h4 {
	color: #ff6600;
	text-align: right;
	font-weight: bold;
	font-size: 1.4em;
}

#toppage {
	margin-top: 5px;
/*	background: #ffffff url(../uploads/images/css/top-page.png) no-repeat top;*/
}

#page {
	padding: 10px 5px 25px 5px;
	text-align: justify;
/*	background: url(../uploads/images/css/bottom-page.png) no-repeat bottom;*/
	color: #555555;
	min-height: 400px;
}

.popup #page {
	background: none;
}

#slider-wrap {
	height: 400px;
}

#page .titre {
	font-size: 1.3em;
	margin: 0 0 20px 0;
	color: #ffffff;
	text-transform: uppercase;
	width: 840px;
	text-align: center;
	padding: 5px;
	background-color: #0C54D7;
	font-weight: bold;
}

#page h1 {
	font-size: 1.2em;
	margin: 20px 0 10px 0;
	color: #0c54d7;
	text-transform: uppercase;
	text-align: left;
}

#page h2 {
	margin: 20px 0 10px 0;
	font-size: 1.2em;
	color: red;
	text-align: left;
}

#page h3 {
	margin: 20px 0 10px 0;
	font-size: 1em;
	font-weight: normal;
	color: #482777;
	text-align: left;
}

#page p, #page ul {
	margin-left: 15px;
	margin-right: 15px;
}

#page .center {
	text-align: center !important;
	width: 100%;
}

#page a, #page a:link, #page a:visited {
	color: #0c54d7;
	font-weight: bold;
}

#page a:hover, #page a:active {
	color: #ff6600;
	text-decoration: none;
}

#page p {
	margin-bottom: 10px;
}

#page ul {
	margin-bottom: 10px;
}

#page ul li {
	list-style: disc;
	margin-bottom: 5px;
	margin-left: 20px;
}

#page table.tbl100 {
	border: 1px solid #9FBDF3;
}

#page table.tbl100 td {
	border-right: 1px solid #9FBDF3;
	padding: 4px;
}

#page table.tbl100 tr {
	border-bottom: 1px solid #9FBDF3;
}

/* ================================ */
/*    Tableau                                              */
/* ================================ */

table.tblcss1 {
	width: 100%;
	padding: 0;
	margin: 0;
}

table.tblcss1 a {
	color: #c75f3e;
}

table.tblcss1 caption {
	padding: 0 0 5px 0;
	font: 1.2em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-weight :bold;
	color: #ff6600;
	text-align: right;
}

table.tblcss1 th {
	font: bold 1em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	border-right: 1px solid #fff2e1;
	border-bottom: 1px solid #fff2e1;
	border-top: 1px solid #fff2e1;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
	background: #fff2e1 url(../uploads/images/css/tblcss1_bg_header.jpg) repeat;
}

table.tblcss1 th.nobg {
	color: #ff6600;
	border-top: 0;
	border-left: 0;
	border-right: 1px solid #fff2e1;
	background: none;
}

table.tblcss1 td {
	border-right: 1px solid #fff2e1;
	border-bottom: 1px solid #fff2e1;
	background: #ffffff;
	padding: 6px 6px 6px 12px;
	color: #a27ed6;
}

table.tblcss1 td.check, table.tblcss1 td.check input {
	width: 15px !important;
}

table.tblcss1 td.spec {	
	color: #a27ed6;
	border-left: 1px solid #fff2e1;
	border-top: 0;
	background: #ffffff;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

table.tblcss1 td.specalt {
	border-left: 1px solid #fff2e1;
	border-top: 0;
	background: #fff7ec;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #b4aa9d;
}



/* ================================ */
/*    News                                                */                
/* ================================ */

.news_item {
	margin-bottom: 10px;
}

.news_item h1 {
	font-size: 1.1em;
	border-bottom: 1px dotted #a27ed6;
	padding-bottom: 2px;
	margin: 0 0 10px 0;
}

.news_item p {
	margin: 0 0 10px 0;
}

.news_item strong, .news_item b {
	color: #ff6600;
}



/* ================================ */
/*    Form                                                 */
/* ================================ */

#content #page form fieldset {
	padding: 5px;
	border: none;
	margin-bottom: 5px;
border: 1px dotted #9fbdf3;
}

#content #page form fieldset legend {
	width: 815px;
	color: #0c54d7;
	font-weight: bold;
	border: 1px dotted #9fbdf3;
}

#content #page form label {
	float: left;
	color: #0c54d7;
	font-weight: bold;
	text-align: right;
	padding-right: 5px;
	width: 150px;
}

#content #page .form {
	margin-top: 15px;
}

#content #page form div, #content #page form p {
	margin-bottom: 5px;
}

#content #page form div.sep {
	clear: both;
	margin-bottom: 25px;
}

#content #page form .text {
	border: 1px dotted #bcbcbc;
	padding: 20px;
}

#content #page form select, #content #page form input, #content #page form textarea, #content #page form textarea {
	color: #ff6600;
	font-family: arial, sans-serif;
	border: 1px solid #9fbdf3;
	padding: 2px;
	width: 270px;
	font-weight: bold;
	font-size: 1em;
}

#content #page form textarea {
	margin: 0px; width: 650px; height: 130px;
}

#content #page form input:hover, #content #page form input:focus {
	border: 1px solid #ff6600;
}

#content #page form textarea:hover, #content #page form textarea:focus {
	border: 1px solid #ff6600;
}

#content #page form select:hover, #content #page form select:focus {
	border: 1px solid #ff6600;
}

#content #page form .smallfield select, #content #page form .smallfield input {
	width: 140px;
}

#content #page form .smallfield textarea {
	height: 100px;
}

#content #page form .bigfield {
	margin-left: 20px;
}

#content #page form .bigfield textarea {
	width: 460px;
	height: 100px;
}

#content #page form div.submit {
	margin: 10px 0 5px 0;
	width: 100%;
	text-align: center;
}

#content #page form div.submit input {
	height: 44px;
	width: 162px;
	color: #ffffff;
	margin: 0;
	font-size: 1.1em;
	font-weight: bold;
	padding: 0;
	border: 0;
	background: url(../uploads/images/css/fond-btn.png) no-repeat center center;
	cursor: pointer;
	cursor: hand;
}
#content #page form div.submit input[disabled] {
	height: 44px;
	width: 162px;
	color: #ffffff;
	margin: 0;
	font-size: 1.1em;
	font-weight: bold;
	padding: 0;
	border: 0;
	background: url(../uploads/images/css/fond-btn-dis.png) no-repeat center center;
	cursor: pointer;
	cursor: hand;
}

html:first-child div.submit input {
	padding-left : 1000px;
}

#content #page form .required {
	color: Red;
	font-weight: bold;
}

#content #page form div.captcha {
	min-height: 55px;
}

#content #page form div.captcha .captchapict {
	float: left;
	margin-right: 15px;
}

#content #page form div.captcha input {
	width: 80px !important;
}

#content #page form div.checkbox {
	margin-left: 10px;
	width: auto !important;
}

#content #page form div.checkbox input {
	width: 15px;
}

#content #page form div.checkbox label {
	float: none;
	text-align: left;
	padding: 0;
}

#content #page form .fieldnext {
	margin-left: 153px;
	width: 320px;
}

#content #page form .fieldnextright {
	margin-left: 0;
	margin-right: 10px;
	width: auto;
	text-align: right;
}

#content .btnnext {
	margin: 20px 10px 0 0;
	float: right;
	height: 26px;
	width: 141px;
	color: #ffffff;
	font-size: 1em;
	font-weight: bold;
	padding: 0;
	border: 0;
	background: url(../uploads/images/css/fond-btn-small.png) no-repeat center center;
	cursor: pointer;
	cursor: hand;
}

#content .btnprev {
	margin: 20px 0 0 10px;
	float: left;
	height: 26px;
	width: 141px;
	font-size: 1em;
	font-weight: bold;
	padding: 0;
	border: 0;
	background: url(../uploads/images/css/fond-btn-small.png) no-repeat center center;
	cursor: pointer;
	cursor: hand;
}

#content .btnnext span {
	padding-top: 4px;
	display: block;
	width: 131px;
	height: 26px;
	text-align: center;
	color: #ffffff;
	background: url(../uploads/images/css/fleche-left.png) no-repeat right 10px;
	marigin-right: 10px;
}

#content .btnprev span {
	padding-top: 4px;
	display: block;
	width: 141px;
	height: 26px;
	text-align: center;
	color: #ffffff;
	background: url(../uploads/images/css/fleche-right.png) no-repeat 10px 10px;
}

#content .btnprev a, #content .btnnext a {
	text-decoration: none !important;
	border: 0 !important;
}


/* ================================ */
/*    Message Ok                                        */
/* ================================ */

#page .ok_message {
	width: auto;
	margin-bottom: 20px;
	padding: 10px;
	border: 1px solid #9FBDF3;
	background-color: white;
	color: #0C54D7;
	font-weight: bold;
}

#page .ok_message li {
	list-style-type: square;
	padding-bottom: 2px;
	list-style-image: none;
}

#page .ok_message span, #page .ok_message strong {
	color: #ff6600;
}



/* ================================ */
/*    Message Erreur                                   */
/* ================================ */

#page .error_message {
	width: auto;
	margin-bottom: 20px;
	padding: 10px;
	border: 1px solid #9FBDF3;
	
	color: Red;
	font-weight: bold;
}

#page .error_message ul {
	margin-bottom: 0;
}

#page .error_message li {
	list-style-type: disc;
	padding-bottom: 2px;
	list-style-image: none;
	color: Red;
}

#page .error_message span {
	color: #482777;
}



/* ------- Formulaire LOGIN ---------------------  */

#content #page .login select, #content #page .login input {
	width: 140px;
}

/* ------- Formulaire ONGLETS ---------------------  */

#content #page form div.submit div.free, #content #page form div.submit div.pay {
	display: inline;
}

#content #page form div.submit div.free input {
	height: 110px;
	width: 200px;
	color: #ffffff;
	margin: 0;
	font-size: 1.1em;
	font-weight: bold;
	text-indent : -9999px;
	padding: 0;
	border: 0;
	background: url(../uploads/images/en/anonymous-email-send-free.png) no-repeat center center;
	cursor: pointer;
	cursor: hand;
}

#content #page form div.submit div.pay input {
	height: 110px;
	width: 200px;
	color: #ffffff;
	text-indent : -9999px;
	margin: 0;
	font-size: 1.1em;
	font-weight: bold;
	padding: 0;
	border: 0;
	background: url(../uploads/images/en/anonymous-email-send-with-payment.png) no-repeat center center;
	cursor: pointer;
	cursor: hand;
}

html:first-child div.pay input, html:first-child div.pay input {
	padding-left : 1000px;
}

.tabs-hide {
	display: none;
}

#content #onglets:after, #content .field:after, #content .fieldnext:before {
	display: block;
	clear: both;
	content: " ";
}

#content #onglets {
	color: #ffffff;
	font-weight: bold;
	font-size: 0.9em;
	list-style: none;
	height: 22px;
	margin: 0;
	padding: 0;
}
		
#content #onglets li {
	float: left;
	margin: 0 2px 0 0;
	text-align: center;
	list-style: none;
	width: 100px;
	min-width: 100px;
	height: 22px;
	text-align: center;
	color: #482777;
	background: #9776c6 url(../uploads/images/css/fond-onglet.png) no-repeat;
}

#content ul#onglets li span {
	display: table-cell;
	width: 250px;
	height: 22px;
}

#content #onglets a, #content #onglets a:link, #content #onglets a:visited {
	color: #ffffff;
	text-decoration: none;
}

#content #onglets a:hover, #content #onglets a:active {
	color: #ffffff;
	text-decoration: none;
}

#content #onglets li, #content #onglets li.tabs-selected {
	color: #ffffff;
	background: #9776c6 url(../uploads/images/css/fond-onglet.png) no-repeat 0 -24px;
width:250px;
}
		
#content ul#onglets li:hover a, #content ul#onglets li.tabs-selected a {
	color: #ffffff;
	text-decoration: none;
}

#fragment-1, #fragment-2 {
	margin: 0;
	padding: 0;
	clear: both;
}
	
#content #page form .slider-wrap fieldset {
	width: 815px;
	padding: 20px 5px 15px 5px;
	border: 1px solid #9fbdf3;
}

#content #page form .slider-wrap input[type="text"] {
	background: url(../uploads/images/css/input-fleche.png) no-repeat left;
	padding-left: 20px;
	font-weight: bold;
	color: #0c54d7;
width:200px;
}

#content #page form .slider-wrap #spaceleftnb {
	display: inline;
	font-weight: bold;
	color: #0c54d7;
}

#content #page form .slider-wrap div.checkbox input {
	margin-left: 25px;
	width: 15px;
	float: left;
}

#content #page form .slider-wrap div.checkbox label {
	float: left;
	text-align: left;
	padding: 0;
	width: 700px;
}

#content #page .bottomfieldset {
	margin-top: -5px;
	width: 508px;
	height: 19px;
}




.btn_link2 {
	float: left;
	width: 162px;
	height: 90px;
}

.btn_link span {
	padding: 0;
}

div.btn_link a {
	position: relative;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	display: block;
	height: 1em;
	padding: 12px 5px 12px 5px;
}

div.btn_link a span.gauche, div.btn_link a span.droite {
	position: absolute;
	top: 0;
	width: 0;
	height: 0;
	overflow: hidden;
	border-top: 10px solid #E9F5FE;
}

div.btn_link a span.droite {
	left: 9em;
	border-left: 10px solid;
}

div.btn_link a span.gauche {
	left: 9em;
	border-right: 10px solid;
}

.btn_link {
	float: left;
	font-weight: bold;
	color: #ffffff !important;
}

.btn_link a, .btn_link a:link, .btn_link a:active {
	color: #ffffff !important;
	text-decoration: none;
}

.btn_link a:hover, .btn_link a:visited {
	color: #ffffff !important;
}

.veritableemail {
	width: 200px !important;
}

#dmail
{
   background-color: lightyellow;
    border-color: black;
    border-style: solid;
    border-width: 1px 3px 3px 1px;
    display: none;
    line-height: 18px;    
    margin-top: -125px;
    padding: 3px;
    position: absolute;
    width: 150px;
    z-index: 100;


}
#dmailcc, #dmailbcc
{
background-color: lightyellow;
    border-color: black;
    border-style: solid;
    border-width: 1px 3px 3px 1px;
    display: none;
    line-height: 18px;
    margin-top: -125px;
    padding: 3px;
    position: absolute;
    width: 250px;
    z-index: 100;
}
#obj
{
background-color: lightyellow;
    border-color: black;
    border-style: solid;
    border-width: 1px 3px 3px 1px;
    display: none;
    line-height: 18px;
    margin-top: -70px;
    padding: 3px;
    position: absolute;
    width: 150px;
    z-index: 100;
}
#nname
{
 background-color: lightyellow;
    border-color: black;
    border-style: solid;
    border-width: 1px 3px 3px 1px;
    display: none;
    line-height: 18px;
    margin-top: -105px;
    padding: 3px;
    position: absolute;
    width: 150px;
    z-index: 100;
}
#fmail
{
background-color: lightyellow;
    border-color: black;
    border-style: solid;
    border-width: 1px 3px 3px 1px;
    display: none;
    line-height: 18px;
    margin-top: -215px;
    padding: 3px;
    position: absolute;
    width: 250px;
    z-index: 100;
}
#realmail
{
background-color: lightyellow;
    border-color: black;
    border-style: solid;
    border-width: 1px 3px 3px 1px;
    display: none;
    line-height: 18px;
    margin-top: -180px;
    padding: 3px;
    position: absolute;
    width: 150px;
    z-index: 100;
}
#EmailFrom{
border-color: black;
    border-style: solid;
    border-width: 1px 3px 3px 1px;
    background-color: lightyellow;
    display: none;
    line-height: 18px;
    margin-top: -220px;
    padding: 3px;
    position: absolute;
    width: 200px;
    z-index: 100;
}
.inputFieldDiv1
{
 display: inline-block;
    float: left;
    margin-left: 20px;
   width:400px;
}
.responsiveAds{
    width:420px;
    height:500px;
}
.responsiveUnderButton{
	width:800px;
    height:90px;
}

#EmailReplyEmail{
border-color: black;
    border-style: solid;
    border-width: 1px 3px 3px 1px;
    background-color: lightyellow;
    display: none;
    line-height: 18px;
    margin-top: -110px;
    padding: 3px;
    position: absolute;
    width: 200px;
    z-index: 100;
}

#EmailReplyName{
border-color: black;
    border-style: solid;
    border-width: 1px 3px 3px 1px;
    background-color: lightyellow;
    display: none;
    line-height: 18px;
    margin-top: -140px;
    padding: 3px;
    position: absolute;
    width: 200px;
    z-index: 100;
}

.inputFieldDiv2
{
display: inline-block;
    
}

#yan-intls {
margin: 0 15px 25px 0;
overflow: hidden;
}	
#yan-intls li {
display: inline;
float: left;
margin: 0 1.5em 0.4em 0;
padding: 0;
font: 13px/1.231 arial,helvetica,clean,sans-serif;
}

#yan-intls li a {
color: #333333;
float: left;
font-size: 110%;
min-height: 13px;
padding: 0 0 0.4em 22px;
white-space: nowrap;
}
#yan-intls .us a {
background: url("/uploads/images/css/generic/lang/en_US.png") no-repeat scroll 0 3px transparent;
}
#yan-intls .fr a {
background: url("/uploads/images/css/generic/lang/fr_FR.png") no-repeat scroll 0 3px transparent;
}
#yan-intls .de a {
background: url("/uploads/images/css/generic/lang/de_DE.png") no-repeat scroll 0 3px transparent;
}
#yan-intls .it a {
background: url("/uploads/images/css/generic/lang/it_IT.png") no-repeat scroll 0 3px transparent;
}

#yan-intls .es a {
background: url("/uploads/images/css/generic/lang/es_ES.png") no-repeat scroll 0 3px transparent;
}
#yan-intls .ru a {
background: url("/uploads/images/css/generic/lang/ru_RU.png") no-repeat scroll 0 3px transparent;
}

#yan-intls .zh a {
background: url("/uploads/images/css/generic/lang/zh_CN.png") no-repeat scroll 0 3px transparent;
}
#yan-intls .vi a {
background: url("/uploads/images/css/generic/lang/vn.png") no-repeat scroll 0 3px transparent;
}
#content #page form .slider-wrap input:disabled, select:disabled
{
background:#dddddd;
}

#api
{
border: 1px solid #9FBDF3;
    margin-left: 15px;
    padding: 5px;
text-align: left;
}

#advanceSetting{
display: none;border: 1px solid #9fbdf3;margin-left: 20px;margin-right: 25px;padding: 20px;
}
.ldv{
	width: 60%;float: left;
}
.pjfile{
	display: none;
}

.dkim_btn{

	background: red;
	border: 0px;
	color: white;
	padding: 5px;
	font-size: 1.3em;
	font-weight: bold;
	border-radius: 5px;

}